SolrParams::setParam
SolrParams::unserialize
SolrParams
PHP Manual

# SolrParams::toString

Returns all the name-value pair parameters in the object

### Description

final public string SolrParams::toString ([ bool `$url_encode` = false ] )

Returns all the name-value pair parameters in the object

### Parameters

`url_encode`

  Whether to return URL-encoded values

### Return Values

Returns a string on success and `FALSE` on failure.